<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
        
<h1>ログイン画面</h1>
        
        <form >
           <div class="container-fluid">
             <label for="exampleFormControlSelect1">ログインID</label>
                 <input type="text" name="cont1" size="30">
                        <div class="form-group">
       <label for="exampleFormControlSelect1">パスワード</label>　
                 <input type="password" name="cont1" size="30">
           <div class="form-group">
    <button type="submit" class="btn btn-primary">ログイン</button>
       </div>
               </from>
	</body>
</html>
